body {
    background-color: rosybrown;
    font-family: Arial, sans-serif;
}

.business-card {
    background-color: white;
    width: 300px;
    padding: 20px;
    margin: 100px auto 0 auto;
    text-align: center;
    font-size: 16px;
}

.profile-image {
    max-width: 100%;
}

p {
    margin: 5px 0;
}

a {
    text-decoration: none;
}